{
    "name": "practicevue",
    "version": "1.0.0",
    "description": "vue를 이용한 간단 sns\r 글을 생성하고 댓글을 달 수 있다.",
    "main": "index.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1",
        "start": "nodemon ./back/basic-server.js"
    },
    "repository": {
        "type": "git",
        "url": "git+https://gitlab.com/onion.jinong/practicevue.git"
    },
    "author": "",
    "license": "ISC",
    "bugs": {
        "url": "https://gitlab.com/onion.jinong/practicevue/issues"
    },
    "homepage": "https://gitlab.com/onion.jinong/practicevue#readme",
    "dependencies": {
        "cors": "^2.8.5",
        "express": "^4.17.1",
        "mysql": "^2.18.1",
        "nodemon": "^2.0.2",
        "promise-mysql": "^4.1.3"
    },
    "devDependencies": {
        "body-parser": "^1.19.0",
        "morgan": "^1.9.1"
    }
}
